.places {
  position: absolute;
  height: 19px;
  width: 19px;
  background: 6px 6px url(11.png) no-repeat;
}
.places:hover {
  background: url(13.png) no-repeat;
}
.places.current {
  background: url(15.png) no-repeat;
  animation: glow 500ms infinite alternate;
}

.placesImage:hover {
  background: url(hist_default.gif) no-repeat;
}

.places.available {
  background: url(16.png) no-repeat;
  cursor: pointer;
  animation: glowMove 500ms infinite alternate;
}

.imageLieuResize {
  width: 60px;
  display: block;
}

.lieuxNom {
  text-align: center;
  margin: 0;
  overflow-wrap: break-word;
  width: 60px;
  font-weight: bold;
  font-size: 9px;
  background-color: #fcead1;
  color: #c37253;
  padding: 0.125rem 0rem;
  box-sizing: border-box;
}

@keyframes glowMove {
  from {
    border-radius: 50%;
    box-shadow: 0 0 0px 2px #c37253;
  }
  to {
    border-radius: 50%;
    box-shadow: 0 0 0px 6px #1fe545;
  }
}

@keyframes glow {
  from {
    border-radius: 50%;
    box-shadow: 0 0 0px -50px;
  }
  to {
    border-radius: 50%;
    box-shadow: 0 0 0px 6px #c37253;
  }
}

.borderMap {
  margin-top: 2px;
  border: 2px solid #f7dcb7;
}

.placeTitle {
  position: relative;
  font-family: Arial, Verdana, sans-serif;
  font-size: 12pt;
  color: #ffffff;
  font-weight: bold;
}

#mainMap {
  width: 400px;
}
